Bug 1412221 - Discrepancy in costs reported between daily and monthly Chargeback reports
Summary: Discrepancy in costs reported between daily and monthly Chargeback reports
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Šimon Lukašík
QA Contact: Nandini Chandra
URL:
Whiteboard: chargeback
Depends On: 1402072
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 14:41 UTC by Satoe Imaishi
Modified: 2017-02-27 19:20 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1402072
Environment:
Last Closed: 2017-02-27 19:20:50 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Šimon Lukašík 2017-01-11 16:14:01 UTC
We need to backport https://github.com/ManageIQ/manageiq/pull/13419 first.

Then we can backport this one (https://github.com/ManageIQ/manageiq/pull/13134#issuecomment-271810490) as well.

Comment 3 Šimon Lukašík 2017-01-18 09:35:30 UTC
This shall be backported via https://github.com/ManageIQ/manageiq/pull/13554

Comment 4 Nandini Chandra 2017-02-03 05:28:39 UTC
Verified in 5.7.1

Comment 6 errata-xmlrpc 2017-02-27 19:20:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.